Loading ...
Sorry, an error occurred while loading the content.

Quick SS/WP question (OS 9 version)

Expand Messages
  • ted_m_p_lee
    The SS distribution available here has OS 9 7.x.y in it. (I m not at my Mac and have forgotten exactly what version it is.) Does anyone know if there is a
    Message 1 of 1 , Dec 3, 2007
    • 0 Attachment
      The SS "distribution" available here has OS 9 7.x.y in it. (I'm not at
      my Mac and have forgotten exactly what version it is.) Does anyone
      know if there is a particularly good reason to scrounge around for a
      later version just to run WP and other programs of similar age under
      SS? I am about to take the step of upgrading all three of my Macs to
      Leopard so I will have to make SS really work, rather than just playing
      with it.

      Ted Lee
      Minnetonka, MN
    Your message has been successfully submitted and would be delivered to recipients shortly.